@media screen and (min-width: 1024px) {
  .nav {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background: #ba261a;
    margin-top: -2px;
    font-size: 0;
    text-align: center;
  }
  .nav span {
    display: none;
  }
  .nav li {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    margin-right: 55px;
  }
  .nav li:last-child {
    margin-right: 0;
  }
  .nav li a {
    font-size: 15px;
    color: #fff;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .nav {
    position: fixed;
    z-index: 99999;
    right: 0;
    top: 0;
    font-size: .28rem;
    text-align: right;
  }
  .nav.active {
    background: rgba(0, 0, 0, 0.8);
  }
  .nav span {
    display: inline-block;
    content: '';
    width: .5rem;
    height: .425rem;
    margin: .3rem .3rem 0 0;
    background: url(../resource/zd.png) no-repeat;
    background-size: contain;
    background-position: center center;
  }
  .nav.active span {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAAEg4/L5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFBMjAxRjcwQzUxNTExRUJCRjMwRTEzMTdCNUM4NjRGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFBMjAxRjcxQzUxNTExRUJCRjMwRTEzMTdCNUM4NjRGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUEyMDFGNkVDNTE1MTFFQkJGMzBFMTMxN0I1Qzg2NEYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUEyMDFGNkZDNTE1MTFFQkJGMzBFMTMxN0I1Qzg2NEYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4H9g11AAABjUlEQVR42mL4//9/GhAzIOE0RhADCEAEI4xmYoAARiQJBpggskqwYBpMBZROAwggmJlwwMSABsgQAAggdIeiAwyHwwSRaUasRmMDTNh0opsMEECgELyNFqLI+DbI0a+hOkTRbHgNs0YUWQCNLYoclq/RTBBFDhcGHA5mIGgCE7qd6G4iyhcfsEjCNHwACCBQYNz8DwGv8QQYNvwaqu82yBZ1tCh4TSAaX6OFiCoTmtPwGYauWRRn4sRi2H9cmvEZQjJgIsLPjITCjIkYPxMKM5Ah1wj5mYBhtwECCBTfX4FYl8Q0wgDV843hPwLokqgZDFA4RBqCop6BREMw1OGVJKQZ3QB8huA0nBhn4nUZMX7FGzb4QjsCSXMELnU0cQFFYUBRLFCUDihKiRTnBYpzI0XlAUCAgRhfkFzxmkzDSLX4NZKd37AJ0soxOO0hShGtLCeUq6jhGKLNoYohlOqjpo/IDkFqBG8EpdFHrYRGUUKmSmOMYjBUomNAE+aAZtEBLawGtNgeFBXY54GuygGk23kJjyjbVAAAAABJRU5ErkJggg==) no-repeat;
    background-size: contain;
  }
  .nav ul.width1000 {
    width: 2.6rem;
    padding: .3rem 0 .4rem 0;
    display: none;
  }
  .nav li {
    height: .8rem;
    line-height: .8rem;
    text-align: center;
  }
  .nav li a {
    display: inline-block;
    color: #fff;
  }
}

@media screen and (min-width: 1024px) {
  .slide-img {
    width: 100%;
    position: relative;
    height: 372px;
  }
  .slide-img .swiper1 {
    overflow: hidden;
  }
  .slide-img .swiper2 {
    height: 372px;
    position: absolute;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
    left: 50%;
    top: 0;
    margin-left: 186px;
    z-index: 1;
  }
  .slide-img .img-group {
    width: 20000px !important;
    height: 372px;
    overflow: hidden;
    margin: 0 auto;
    font-size: 0;
  }
  .slide-img .img-group a {
    display: inline-block;
    width: 1000px;
    height: 372px;
  }
  .slide-img .img-group img {
    width: 1000px;
    height: 372px;
  }
  .slide-img ul {
    width: 300px;
  }
  .slide-img ul li {
    width: 300px !important;
    height: 75px !important;
  }
  .slide-img ul li.swiper-slide-thumb-active {
    background-image: linear-gradient(to right, #bc0614, #400c07);
  }
  .slide-img ul a {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.5;
    font-size: 14px;
    color: #fff;
    height: 75px !important;
    padding: 0 20px;
  }
  .slide-img ul a:hover {
    font-size: 16px;
    font-weight: bold;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .slide-img {
    width: 100%;
  }
  .slide-img .swiper1 {
    width: 90vw;
    height: 50.8vw;
    overflow: hidden;
    margin: 0 auto;
  }
  .slide-img .img-group {
    width: 20000px !important;
    height: 50.8vw;
    font-size: 0;
  }
  .slide-img .img-group a {
    display: inline-block;
    width: 90vw;
    height: 50.8vw;
    position: relative;
    overflow: hidden;
  }
  .slide-img .img-group img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 137.1vw;
    height: 50.8vw;
  }
  .slide-img ul {
    width: 90vw;
    height: 0.8rem !important;
    overflow: hidden;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.5);
    position: relative;
  }
  .slide-img ul li {
    height: 0.8rem !important;
  }
  .slide-img ul li.swiper-slide-thumb-active {
    position: absolute;
    background-image: linear-gradient(to right, #bc0614, #400c07);
    left: 0;
    top: 0;
    right: 0;
    z-index: 99;
  }
  .slide-img ul a {
    line-height: .8rem;
    font-size: .28rem;
    padding: 0 .36rem;
    color: #fff;
    height: .8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    display: block;
  }
}

@media screen and (min-width: 1024px) {
  .capital {
    position: relative;
    text-align: center;
  }
  .capital ul {
    margin-top: 30px;
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
  }
  .capital ul.not-full{
    justify-content: center;
  }
  .capital ul li {
    width: 320px;
    font-size: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .capital ul li:nth-of-type(3n) {
    margin-right: 0;
  }
  .capital ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .capital ul a img {
    width: 320px;
    height: 180px;
  }
  .capital ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .capital {
    margin-top: .5rem;
    text-align: center;
  }
  .capital img {
    height: 1rem;
  }
  .capital ul {
    width: 90vw;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .capital ul li {
    width: 43vw;
    font-size: 0;
    margin-top: .3rem;
  }
  .capital ul a {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0;
    line-height: 1.2;
    color: #fff;
  }
  .capital ul a img {
    display: inline-block;
    width: 43vw;
    height: 24.3vw;
  }
  .capital ul a p {
    margin-top: .1rem;
    font-size: .28rem;
  }
}

@media screen and (min-width: 1024px) {
  .quality {
    text-align: center;
    position: relative;
  }
  .quality .swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .quality .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 6px;
  }
  .quality .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
  .quality .con {
    position: relative;
    height: 415px;
    width: 630px;
    margin: 30px auto 0 auto;
    padding-left: 370px;
  }
  .quality .con .char-group-wrap {
    width: 370px;
    height: 375px;
    color: #fff;
    position: absolute;
    text-align: left;
    left: 0;
    top: 0;
    background: #ba261a;
    padding: 40px 0 0 0;
  }
  .quality .con .char-group-wrap .char-group {
    width: 330px;
    overflow: hidden;
    margin-left: 20px;
  }
  .quality .con .char-group-wrap ul {
    width: 10000px !important;
  }
  .quality .con .char-group-wrap li {
    width: 330px;
    display: inline-block;
    vertical-align: top;
  }
  .quality .con .char-group-wrap h5 {
    font-size: 24px;
    padding-left: 5px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .quality .con .char-group-wrap p {
    padding-left: 5px;
  }
  .quality .con .char-group-wrap p, .quality .con .char-group-wrap a {
    font-size: 16px;
    line-height: 1.5;
  }
  .quality .con .char-group-wrap a {
    display: inline-block;
    margin-top: 30px;
    height: 40px;
    color: #fff;
    padding: 0 40px;
    border: 1px solid #fff;
    line-height: 40px;
  }
  .quality .con .img-group {
    width: 630px;
    height: 415px;
    overflow: hidden;
    font-size: 0;
  }
  .quality .con .img-group .swiper-wrapper {
    width: 10000px !important;
    text-align: left;
  }
  .quality .con .img-group a {
    display: inline-block;
    width: 780px;
    height: 513px;
  }
  .quality .con .img-group a img {
    width: 780px;
    height: 513px;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .quality {
    margin-top: .5rem;
    text-align: center;
  }
  .quality img {
    height: 1rem;
  }
  .quality .swiper-pagination {
    text-align: center;
    position: absolute;
    bottom: .4rem;
    left: 50%;
    transform: translateX(-50%);
  }
  .quality .swiper-pagination-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-right: 6px;
  }
  .quality .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
  .quality .con {
    width: 90vw;
    margin: .36rem auto 0 auto;
    font-size: 0;
  }
  .quality .con img {
    width: 90vw;
    height: auto;
  }
  .quality .con .char-group-wrap {
    position: relative;
    width: 80vw;
    color: #fff;
    text-align: left;
    background: #ba261a;
    padding: 5vw 5vw 12vw 5vw;
  }
  .quality .con .char-group-wrap .char-group {
    width: 80vw;
    overflow: hidden;
  }
  .quality .con .char-group-wrap ul {
    width: 10000px !important;
  }
  .quality .con .char-group-wrap li {
    width: 80vw;
    display: inline-block;
    vertical-align: top;
  }
  .quality .con .char-group-wrap h5 {
    font-size: .32rem;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: .24rem;
    padding-left: .3rem;
  }
  .quality .con .char-group-wrap p, .quality .con .char-group-wrap a {
    font-size: .26rem;
    line-height: 1.5;
    padding-left: .3rem;
  }
  .quality .con .char-group-wrap a {
    display: inline-block;
    margin-top: .3rem;
    height: .66rem;
    padding: 0 .5rem;
    border: 1px solid #fff;
    line-height: .66rem;
    color: #fff;
    margin-left: .3rem;
    margin-bottom: .1rem;
  }
  .quality .con .img-group {
    width: 90vw;
    height: 58.6vw;
    overflow: hidden;
    font-size: 0;
  }
  .quality .con .img-group .swiper-wrapper {
    width: 10000px !important;
    text-align: left;
  }
  .quality .con .img-group a {
    display: inline-block;
    width: 90vw;
    height: 58.6vw;
  }
  .quality .con .img-group a img {
    width: 90vw;
    height: 58.6vw;
  }
}

@media screen and (min-width: 1024px) {
  .toujiaoKT {
    text-align: center;
    position: relative;
  }
  .toujiaoKT ul {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    /* justify-content: center; */
  }
  .toujiaoKT ul li {
    width: 320px;
    font-size: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .toujiaoKT ul li:nth-of-type(3n) {
    margin-right: 0;
  }
  .toujiaoKT ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .toujiaoKT ul a img {
    width: 320px;
    height: 180px;
  }
  .toujiaoKT ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .toujiaoKT {
    margin-top: .5rem;
    text-align: center;
  }
  .toujiaoKT img {
    height: 1rem;
  }
  .toujiaoKT ul {
    width: 90vw;
    margin: 0.3rem auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .toujiaoKT ul li {
    width: 43vw;
    font-size: 0;
    margin-bottom: .3rem;
  }
  .toujiaoKT ul a {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0;
    line-height: 1.2;
    color: #fff;
  }
  .toujiaoKT ul a img {
    display: inline-block;
    width: 43vw;
    height: 24.3vw;
  }
  .toujiaoKT ul a p {
    margin-top: .1rem;
    font-size: .28rem;
  }
}

@media screen and (min-width: 1024px) {
  .zjtjjd {
    text-align: center;
    position: relative;
  }
  .zjtjjd ul {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    /* justify-content: center; */
  }
  .zjtjjd ul li {
    width: 320px;
    font-size: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .zjtjjd ul li:nth-of-type(3n) {
    margin-right: 0;
  }
  .zjtjjd ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .zjtjjd ul a img {
    width: 320px;
    height: 180px;
  }
  .zjtjjd ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .zjtjjd {
    margin-top: .5rem;
    text-align: center;
  }
  .zjtjjd img {
    height: 1rem;
  }
  .zjtjjd ul {
    width: 90vw;
    margin: 0.3rem auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .zjtjjd ul li {
    width: 43vw;
    font-size: 0;
    margin-bottom: .3rem;
  }
  .zjtjjd ul a {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0;
    line-height: 1.2;
    color: #fff;
  }
  .zjtjjd ul a img {
    display: inline-block;
    width: 43vw;
    height: 24.3vw;
  }
  .zjtjjd ul a p {
    margin-top: .1rem;
    font-size: .28rem;
  }
}

@media screen and (min-width: 1024px) {
  .party-build {
    text-align: center;
    position: relative;
  }
  .party-build ul {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    /* justify-content: center; */
  }
  .party-build ul li {
    width: 320px;
    font-size: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .party-build ul li:nth-of-type(3n) {
    margin-right: 0;
  }
  .party-build ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .party-build ul a img {
    width: 320px;
    height: 180px;
  }
  .party-build ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .party-build {
    margin-top: .5rem;
    text-align: center;
  }
  .party-build img {
    height: 1rem;
  }
  .party-build ul {
    width: 90vw;
    margin: 0.3rem auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .party-build ul li {
    width: 43vw;
    font-size: 0;
    margin-bottom: .3rem;
  }
  .party-build ul a {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0;
    line-height: 1.2;
    color: #fff;
  }
  .party-build ul a img {
    display: inline-block;
    width: 43vw;
    height: 24.3vw;
  }
  .party-build ul a p {
    margin-top: .1rem;
    font-size: .28rem;
  }
}

@media screen and (min-width: 1024px) {
  .stcn-mv {
    position: relative;
    text-align: center;
    
  }
  .stcn-mv ul {
    margin-top: 30px;
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
  }
  .stcn-mv ul.not-full{
    justify-content: center;
  }
  .stcn-mv ul li {
    width: 490px;
    font-size: 0;
    float: left;
    margin-bottom: 20px;
  }
  .stcn-mv ul li:nth-of-type(2n+1){
    margin-right: 20px;
  }
  .stcn-mv ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .stcn-mv ul a img {
    width: 490px;
    height: 276px;
  }
  .stcn-mv ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .stcn-mv {
    margin-top: .5rem;
    text-align: center;
  }
  .stcn-mv img {
    height: 1rem;
  }
  .stcn-mv ul {
    width: 90vw;
    margin: .3rem auto 0 auto;
  }
  .stcn-mv ul li {
    width: 90vw;
    margin-bottom: .3rem;
  }
  .stcn-mv ul a {
    display: inline-block;
    font-size: .28rem;
    color: #fff;
  }
  .stcn-mv ul a img {
    width: 90vw;
    height: 50.63vw;
  }
  .stcn-mv ul a p {
    margin-top: .1rem;
    line-height: 1.5;
    text-align: left;
  }
  .stcn-mv .video-list p {
    width: 90%;
    font-size: 0.28rem;
    line-height: 1.5;
    margin: 0.1rem auto 0 auto;
    text-align: left;
  }
  .stcn-mv .video-list #videoBox1 {
    margin-top: 0.4rem;
  }
  .stcn-mv .video-list #videoBox2 {
    margin-top: 0.3rem;
  }
}

@media screen and (min-width: 1024px) {
  .history,.news,.picboxxx {
    text-align: center;
    position: relative;
  }
  .history ul {
    margin-top: 30px;
  }
  .history ul li {
    width: 285px;
    font-size: 0;
    float: left;
    margin-right: 20px;
  }
  .history ul li:last-child {
    margin-right: 0;
  }
  .history ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .history ul a img {
    width: 285px;
    height: 161px;
  }
  .history ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .history {
    margin-top: .5rem;
    text-align: center;
  }
  .history img {
    height: 1rem;
  }
  .history ul {
    width: 90vw;
    margin: 0.3rem auto 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .history ul li {
    width: 43vw;
    font-size: 0;
    margin-bottom: .3rem;
  }
  .history ul a {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0;
    line-height: 1.2;
    color: #fff;
  }
  .history ul a img {
    display: inline-block;
    width: 43vw;
    height: 24.3vw;
  }
  .history ul a p {
    margin-top: .1rem;
    font-size: .28rem;
  }
}

@charset "UTF-8";
@media screen and (min-width: 1024px) {
  .achievement {
    padding: 1px 0 70px;
    position: relative;
  }
  .achievement .more {
    top: 150px;
  }
  .achievement svg {
    position: absolute;
  }
  .roadVideo {
    position: relative;
    background-color: #1C1D30;
    height: 350px;
    margin-top: 20px;
  }
  .roadVideo .box {
    width: 620px;
    height: 350px;
    background-color: #000;
  }
  .roadVideo .list {
    /* position: absolute;
    top: 25px;
    right: 10px; */
    padding-right: 10px;
    overflow-x: hidden;
    overflow-y: auto;
    flex: 1;
    height: 290px;
    padding: 30px 20px;
  }
  .roadVideo li {
    margin-bottom: 15px;
    position: relative;
    /* padding: 1px 0 1px 150px; */
    /* height: 85px; */
    cursor: pointer;
    /* border-radius: 8px; */
    transition: all .3s;
    display: flex;
    align-items: center;
    height: 50px;
  }
  .roadVideo li:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .roadVideo li:last-child {
    margin-bottom: 0;
  }
  .roadVideo li.active, .roadVideo li.active:hover {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .roadVideo li .pic {
    /* position: absolute;
    left: 0;
    top: 0; */
    /* width: 150px;
    height: 85px; */
    width: 89px;
    height: 50px;
    /* border-radius: 8px; */
  }
  .roadVideo li .info {
    /* margin: 7px 15px 8px 20px; */
    margin-left: 15px;
    flex: 1;
    overflow: hidden;
    color: #fff;
    /* height: 70px; */
    line-height: 1.5;
    font-size: 14px;
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  /*滚动条*/
  .scrollbar::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .scrollbar::-webkit-scrollbar {
    width: 6px;
    height: 30px;
  }
  .scrollbar::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.4);
    background-clip: padding-box;
    min-height: 30px;
    border-radius: 3px;
  }
  .scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: rgba(255, 255, 255, 0.6);
  }
  .mainT {
    padding: 75px 0 0;
    font-size: 40px;
    font-weight: bold;
    color: #2F1FC3;
    text-align: center;
  }
  .area {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .achievement {
    width: 90vw;
    margin: 0 auto;
    text-align: center;
    margin-top: .5rem;
  }
  .achievement img {
    height: 1rem;
  }
  .roadVideo {
    padding: 0;
    height: auto;
    background-color: #1C1D30;
    margin-top: .3rem;
  }
  .roadVideo .box {
    width: 90vw;
    height: 50.7vw;
  }
  .roadVideo .list {
    position: static;
    width: 100%;
    height: auto;
    padding: .3rem 0;
  }
  .roadVideo li {
    height: 1.2rem;
    overflow: hidden;
    border-radius: 4px;
    margin: 0 .2rem;
    margin-bottom: .2rem;
    align-items: center;
    display: flex;
  }
  .roadVideo li.active {
    background-color: rgba(255, 255, 255, 0.2);
  }
  .roadVideo li .pic {
    width: 2rem;
    height: 1.2rem;
    border-radius: 5px;
    float: left;
  }
  .roadVideo li .info {
    width: calc(100% - 2.8rem);
    margin: .1rem .15rem;
    overflow: hidden;
    color: #fff;
    /* height: 1rem;*/
    line-height: 1.5; 
    font-size: .26rem;
    text-align: left;
    float: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  .area {
    width: 100%;
    overflow: hidden;
  }
}

@media screen and (min-width: 1024px) {
   .qjzj {
    position: relative;
    text-align: center;
    
  }
  .qjzj ul {
    margin-top: 30px;
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
  }
  .qjzj ul.not-full{
    justify-content: center;
  }
  .qjzj ul li {
    width: 490px;
    font-size: 0;
    float: left;
    margin-bottom: 20px;
  }
  .qjzj ul li:nth-of-type(2n+1){
    margin-right: 20px;
  }
  .qjzj ul a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
  }
  .qjzj ul a img {
    width: 490px;
    height: 276px;
  }
  .qjzj ul a p {
    margin-top: 10px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .qjzj {
    margin-top: .5rem;
    text-align: center;
  }
  .qjzj img {
    height: 1rem;
  }
  .qjzj ul {
    width: 90vw;
    margin: .3rem auto 0 auto;
  }
  .qjzj ul li {
    width: 90vw;
    margin-bottom: .3rem;
  }
  .qjzj ul a {
    display: inline-block;
    font-size: .28rem;
    color: #fff;
  }
  .qjzj ul a img {
    width: 90vw;
    height: 50.63vw;
  }
  .qjzj ul a p {
    margin-top: .1rem;
    line-height: 1.5;
    text-align: left;
  }
  .qjzj .video-list p {
    width: 90%;
    font-size: 0.28rem;
    line-height: 1.5;
    margin: 0.1rem auto 0 auto;
    text-align: left;
  }
  .qjzj .video-list #videoBox1 {
    margin-top: 0.4rem;
  }
  .qjzj .video-list #videoBox2 {
    margin-top: 0.3rem;
  }
}

.footer {
  margin-top: 60px;
}

.footer p {
  text-align: center;
  font-size: 14px;
  color: #555;
  padding-bottom: 60px;
}

html, body, div,applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
span,a{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration:none;
	cursor: pointer;
}
html,body{
	width: 100%;
	font-family:"微软雅黑", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.clearfix{
  overflow: hidden;
}
@font-face {
  font-family: "iconfont"; /* Project id 2591968 */
  src: url(data:font/woff2;base64,d09GMgABAAAAAAK4AAsAAAAABqwAAAJsAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGZACDBgpsewE2AiQDDAsIAAQgBYRtB0Eb7AUR1ZNTZD8PHGOlmRXz8F1tk35RnkNHcqR8z/Hw39qj9+3M3xChRGIHwMKykIkLHx923LpWbwDUHvrWph3ujYqqY0psl5+WmfwCwoV0GXA5bgEFMs+yXOZYtPHBigMKdA8bi6xMcm+pXcSJeeVflwjUN9QYxaTLrEUa72oP7dFehroDWx27/Nb16uYhWQ4zdYVyZnUti/9qFBeL91yX34+/w6MuhVqCzpq3ZfImL390/AHpRHXCqvTlxHUt4fkFVUUNCQORiTWQ1DJJzNGT+qq8XlzKQnFxtKpIUaspv/3HK4gSqmwI+obpgh8dKZfgR9c1CpBA6WfaoGdEa/mEEGWz44u2bF28aeWdE6023738+GTrLVvvn3x0qeWIrq127KgQn8++c8fHew86PHTr7rfv1v7CYwZWXFA/cH+zDlQn0vB0gqoq7EMgmPiqzf26yaj/6zbI4Mv3A5NgdSKDW9R9qSv4V2pAwtyGSXlOROsEkmaAiQXqq48K8jX37bimFbiWUFerA546OlkkdfUkZdpA1DQwEqW6xqK+Aaaub6CFA5LI9dDf2QChqecoNPYCSVMfSJn2FTWt/YtS00iob0m02LEB+BDeHAVbxQG6P/ieZyJWNar6hvY9tuJKJeOFsvooFGk+zF5xRrlizvqxpSoBCU9wCc7DcWRYhAP2mjrVpcoymntT2vO0MY6CreIAuj/wPc/Ee6sZff6G9j22stKx4X2hrH5wUEjlANJVNYM6fuWa9WNLqgRIeAKXYBiOI4NlfljAXlPuQGKpZJiIoKr0ec30f/ugPnRKiiJSZGa9CH/rEUkNOTFuNgAA) format('woff2'),
       url(data:font/woff;base64,d09GRgABAAAAAAREAAsAAAAABqwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADsAAABUIIslek9TLzIAAAFEAAAASAAAAGQ880jvY21hcAAAAYwAAABWAAABhmUB0QZnbHlmAAAB5AAAAGwAAABsk7bK7WhlYWQAAAJQAAAALwAAADYc3inNaGhlYQAAAoAAAAAcAAAAJAeCA4RobXR4AAACnAAAAAwAAAAMDAAAAGxvY2EAAAKoAAAACAAAAAgAFAA2bWF4cAAAArAAAAAfAAAAIAEOAB1uYW1lAAAC0AAAAUUAAAJtPlT+fXBvc3QAAAQYAAAAKQAAAEG/MFUpeJxjYGRgYOBiMGCwY2BycfMJYeDLSSzJY5BiYGGAAJA8MpsxJzM9kYEDxgPKsYBpDiBmg4gCACY7BUgAeJxjYGVhYPzCwMrAwNTJdIaBgaEfQjO+ZjBi5ACKMrAyM2AFAWmuKQwHnsk8U2Bu+N/AEMN8h6EBKMyIooiJgeH/fwDN5Q9beJztkLERgDAMA99OSMExAkVKCgaiYvysERQHtkB3b51lVwIWIIlTZLAbY+hSapEn1shz/BS54W1vtXf4XDLdSrhrFH5tMY9389HWZDTb6gR/ABfNDjYAAAABAAD/gAMyA4AABQAABQcJARcBAzJr/gACAGv+axVrAgACAGv+awAAAQAA//8CewMBABAAABMGFBcBFjI2NCcJATY0JiIH2goKAWkKGhMJ/qsBVQkTGgoBlwkbCv6fCBIaCQFLAUsJGhIIAHicY2BkYGAA4uDj4tPj+W2+MnCzMIDAnftFLxD0/wYWBuYGIJeDgQkkCgBHlAuzAHicY2BkYGBu+N/AwMDCAAJAkpEBFTADAD1VAhAEAAAABAAAAAQAAAAAAAAAABQANnicY2BkYGBgZhBkANEMDExAzAWEDAz/wXwGAApbASwAeJxlj01OwzAQhV/6B6QSqqhgh+QFYgEo/RGrblhUavdddN+mTpsqiSPHrdQDcB6OwAk4AtyAO/BIJ5s2lsffvHljTwDc4Acejt8t95E9XDI7cg0XuBeuU38QbpBfhJto41W4Rf1N2MczpsJtdGF5g9e4YvaEd2EPHXwI13CNT+E69S/hBvlbuIk7/Aq30PHqwj7mXle4jUcv9sdWL5xeqeVBxaHJIpM5v4KZXu+Sha3S6pxrW8QmU4OgX0lTnWlb3VPs10PnIhVZk6oJqzpJjMqt2erQBRvn8lGvF4kehCblWGP+tsYCjnEFhSUOjDFCGGSIyujoO1Vm9K+xQ8Jee1Y9zed0WxTU/3OFAQL0z1xTurLSeTpPgT1fG1J1dCtuy56UNJFezUkSskJe1rZUQuoBNmVXjhF6XNGJPyhnSP8ACVpuyAAAAHicY2BigAAuBuyAmZGJkZmRhYErsagovzw+JzWtBMLUBTEZGAByIQhoAAAA) format('woff'),
       url(data:font/ttf;base64,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) format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow_left:before {
  content: "\e61c";
}

.icon-arrow-left:before {
  content: "\e620";
}
@media screen and (min-width: 1024px){
  body{
    background: url(../resource/body-bg.jpg) no-repeat center top #4071f5;
  }
  .more{
    position: absolute;
    left: 50%;
    margin-left: 530px;
    top: 150px;
    color: #bc0614;
    font-size: 15px;
  }
  .more span{font-family: '宋体',Arial, Helvetica, sans-serif;}
}
@media screen and (min-width: 200px) and (max-width: 1024px){
  body{
    background: url(../resource/body-bg-m.jpg) no-repeat center top #406ef5;
    background-size: contain;
    padding-top: 7.5rem;
  }
  .h1title{ color:#fff; font-size:24px; font-weight:bold; padding-bottom:10px; }
  .more{
    color: #bc0614;
    font-size: .28rem;
    display: block;
    margin: .32rem 0 .7rem 0;
  }
  .more span{font-family: '宋体',Arial, Helvetica, sans-serif;}
}

  
  

@media screen and (min-width: 1024px){
    .width1000{
        position: relative;
        width: 1000px;
        margin: 0 auto;
    }
}
@media screen and (min-width:200px) and (max-width:1024px){
    .width1000{
        position: relative;
        width: 100%;
    }
}
@media screen and (min-width: 1024px) {
  .h1title{ color:#fff; }
  .banner {
    width: 100%;
    padding: 700px 0 60px 0;
    text-align: center;
  }
  .banner img {
    display: inline-block;
  }
  .banner .logo-m {
    display: none;
  }
  .banner .company-logo{
    position: absolute;
    left: 50%;
    top: 75px;
    margin-left: -600px;
  }
  .news {
    width: 1000px;
    margin: 70px auto 0;
  }
  .news .content .news-list ul li {
    width: 46%;
    font-size: 16px;
    color: #000;
    line-height: 24px;
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
  }

  .swiper-button-prev, .swiper-button-next{
    background-image: none;
    width: 55px;
    height: 50px;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    margin-top: -28px;
    display: flex;
    align-items: center;
    font-size: 24px;
    justify-content: center;
    color: #000;
    padding-bottom: 5px;
  }
  .swiper-button-prev{
    left: calc(50vw - 550px - 28px);
  }
  .swiper-button-next{
    right: calc(50vw - 550px - 68px);
  }
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .banner {
    width: 100%;
    padding-top: 5vw;
    text-align: center;
    margin-bottom: 12.4vw;
    font-size: 0;
    display: none;
  }
  .banner .logo {
    display: none;
  }
  .banner img {
    display: inline-block;
    width: 70vw;
    height: 17.3vw;
  }
  .swiper-container .swiper-slide{
    width: 100%;
    transition-timing-function: linear;
  }

  .news{
    margin: 0.9333rem auto 0;
    padding: 0 0.5333rem;
  }
  .news {
    
    text-align: center;
  }
  .news .content{
    width: 100%!important;
  }
  .news .content .news-list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 0;
  }
  .news .content .news-list ul li{
    width: 100%;
    font-size: .2533rem;
    color: #000;
    line-height: .3867rem;
    margin-bottom: 0.3rem;
    display: flex;
    align-items: flex-start;
  }
  .news .content .news-more a{
    font-size: .28rem!important;
    display: block!important;
    margin: 0.32rem 0 0.7rem 0!important;
  }
  .picboxxx{
    text-align: center;
  }
  .picboxxx img, .news img{
    height: 1rem;
  }

  .picboxxx .swiper-pagination{
    text-align: center;
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
    transform: translateX(-50%);
    height: 8px;
  }
}

.swiper-container{
  width: 100%;
  height: 619px;
  margin: 20px auto;
}
.picboxxx .swiper-container .swiper-slide{
  width: 1100px;
  transition-timing-function: linear;
}

.swiper-container .swiper-slide img{
  width: 100%;
  height: 100%;
}

.news .content {
  width: 1000px;
  margin: 36px auto 0;
}

.news .content .news-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 0;
}

.news .content .news-list ul li::before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #fff;
  margin: 10px 5px 0 0;
}

.news .content .news-list ul li p {
  flex: 1;
  display: flex;
  justify-content: flex-start;
}

.news .content .news-list ul li p a{
  color: #fff;
  text-align: left;
}
.news .content .news-more {
  display: none;
  margin-top: 20px;
}
.news .content .news-more a{
  height: 17px;
  font-size: 16px;
  color: #bc0614;
  line-height: 24px;
  text-align: center;
  margin-top: 50px;
}

@media screen and (min-width: 200px) and (max-width: 1024px) {
  .swiper-container{
    height: auto;
  }
  .swiper-container .swiper-slide{
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    transition-timing-function: linear;
    position: relative;
  }
  .swiper-container .swiper-slide img{
    position: absolute;
    left: 0;
    top: 0;
  }
  .footer p{
    padding-bottom: 20px;
  }
  .swiper-button-prev, .swiper-button-next{
    display: none!important;
  }
}